body { background:#dd1a32; margin:0; padding:0; }
header { background:#fff; height:260px; text-align:center; font-family:"Open Sans",Helvetica, Arial, sans-serif; font-style:normal; font-weight:400; }

header .logo {position: relative; top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  }

h1 { font-size:55px; padding:0; margin:0; color:#fff; text-transform:uppercase; margin-bottom:20px; line-height:52px; font-family:"alternate-gothic-no-3-d",Helvetica, Arial, sans-serif; font-style:normal; font-weight:400;}
.mid { width:485px; margin:50px auto; text-align:center; }

h2 { font-size:18px; color:#fff; padding:0; margin:0; margin-bottom:20px; font-family:"Open Sans",Helvetica, Arial, sans-serif; font-style:normal; font-weight:300; }
h3 { font-size:18px; color:#fff;  padding:0; margin:0; margin-bottom:10px; font-family:"Open Sans",Helvetica, Arial, sans-serif; font-style:normal; font-weight:300; }
h4 { font-size:14px; color:#fff;   padding:0; margin:0; margin-bottom:10px; font-family:"Open Sans",Helvetica, Arial, sans-serif; font-style:normal; font-weight:300; }

button { display:inline-block; padding:5px 20px; height:26px; line-height:14px; border-radius:10px; color:#dd1a32; font-weight:600; font-size:18px; border:none; outline:none; background:#fff; margin-bottom:15px; font-family:"Open Sans",Helvetica, Arial, sans-serif; cursor:pointer; }


@media only screen and (max-width: 479px)  { 

h1 { font-size:40px; line-height:40px; }
.mid { width:auto; margin:50px 20px; }

h2, h3 { font-size:16px; }

button { font-size:14px; }

}